RESUELTO: Temas Pre1.6bundle dan error en versión 1.10.3

La discusión del CMS Made Simple en español.

Moderator: hexdj

Post Reply
rohanny
New Member
New Member
Posts: 5
Joined: Tue May 08, 2012 9:24 pm

RESUELTO: Temas Pre1.6bundle dan error en versión 1.10.3

Post by rohanny »

Saludos.

He instalado la última versión de CMSMS 1.10.3.

Todo funciona a la perfección.

No obstante, cuando importo los viejos temas de Pre1.6bundle aparece una mensaje de error en la parte superior de la pantalla.

Dice:
"string(109) "Smarty error: [in tpl_head:25 line 10]: [plugin] unknown tag - 'stylesheet' (core.load_plugins.php, line 198)" string(121) "Smarty error: [in tpl_head:25 line 10]: syntax error: unrecognized tag 'stylesheet' (Smarty_Compiler.class.php, line 590)"

¿Alguna sugerencia, por favor?
Last edited by rohanny on Mon May 14, 2012 8:28 pm, edited 1 time in total.
User avatar
Dr.CSS
Moderator
Moderator
Posts: 12675
Joined: Thu Mar 09, 2006 5:32 am
Location: Arizona

Re: Temas Pre1.6bundle dan error en versión 1.10.3

Post by Dr.CSS »

You didn't notice this?...

Warning Notice:

If you have a fresh install of 1.10, not an upgrade, some of these themes will give a smarty error related to {stylesheet}, this plugin has been removed, use {cms_stylesheet} instead.
a) Open the template of the theme;
b) Search for {stylesheet};
c) Replace {stylesheet} with {cms_stylesheet};
d) Save template;
Check ver. CMSMS, PHP, server OS, in System Information page.
Default content http://multiintech.com/defaultcontent/
People are Wonderful
Business is Great
Life is Terrific
Ever wonder what happened to the Album module? Well it is alive and well.
http://album.multiintech.com/
Image
Post Reply

Return to “Spanish - Español”